.breadcrumb{padding:0;margin: 20px 0 7px 0;list-style:none;background:none; display:flex}
.breadcrumb > li, .breadcrumb .active, .breadcrumb a, .breadcrumb > *{margin:0;text-decoration:none;color:#bbbbbb;}
.breadcrumb > li{text-shadow:none;padding:0;font-size:0.8667em;}
.breadcrumb > li:before{display:none;}
.breadcrumb > li:after{content:"\2014";margin:0;padding:0 11px;vertical-align:middle;color:#dddddd;display:inline-block;position:static;background:none;width:auto;height:auto;}
.breadcrumb > li:last-of-type:after{display:none;}
ul.list-unstyled li:before{display:none;}
.breadcrumb li > a:hover {
    color: #fca748;
}